Status: CLOSED Start date: 2023-04-14
Priority: Normal Due date:

Assignee: CDTEST-U 0O O % Done: 0%
Category: doooooooogo Estimated time: 0.00 hour
Target version:

Need_Info: TEST Found Version: d0oopoogoso0068.clolooonoodnono
Resolution: DUPLICATE Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1-2023-04-1416:05- CDFW-O O O
- File 117506.mp4 added
- Assignee changed from CD FW-0O O O to CD FW-O O

settingsf0 0 OO0 OO0

#2 - 2023-04-14 17:36 - CD FW-0 O

- Category changed from CD-FWto O O O OO0 Q00000

- Status changed from New to NEED_INFO

- Assignee changed fromCDFW-0O 0 toO0 0 OO 0O _TSCDOO
- Need_Info changed from -- to TEST

2025-07-04

172


https://ofs.human-horizons.com/#/download/index/hxjV1lhkwwQ%3D

HiO O
0000 https://share.thundersoft.com/redmine/issues/117351 0 O 0O O O
001173100000

#3-2023-04-141750-0 00000 _TsCbO O
- Assignee changed from0 0 0 000 _TSCDO O toCDTEST-0 O O

#4 - 2023-04-14 17:57 - CD TEST-O0 O O
- Status changed from NEED_INFO to RESOLVED
- Resolution changed from -- to DUPLICATE

#5 - 2023-04-14 17:57-CD TEST-0 O O
- Status changed from RESOLVED to VERIFIED

#6 - 2023-04-14 17:57 - CD TEST-0O O O
- Status changed from VERIFIED to CLOSED

Files

0000 .log.txtO .zip 2.32 MB 2023-04-14 gooooo_Tsebano

117506.mp4 15.1 MB 2023-04-14 CDFW-O OO
